# Generated by Django 3.2.9 on 2021-12-02 17:44

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Category',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=16, validators=[django.core.validators.MinLengthValidator(3, 'Category name to short')], verbose_name='Category name')),
                ('order_number', models.PositiveIntegerField(default=0, verbose_name='Order number')),
            ],
        ),
    ]
